<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.notLoggedIn.description</key>
	<string>Veuillez vous connecter à votre compte Boinx Connect avant d'acheter un abonnement.</string>
	<key>Error.notLoggedIn.title</key>
	<string>Pas connecté</string>
	<key>Error.offline.description</key>
	<string>Internet n'est pas accessible. L'abonnement n'est pas possible pour le moment.</string>
	<key>Error.offline.title</key>
	<string>Pas de connexion Internet</string>
	<key>Error.purchaseFailed.description</key>
	<string>L'achat d'un abonnement a échoué. Veuillez contacter le support.</string>
	<key>Error.purchaseFailed.title</key>
	<string>L'achat a échoué</string>
	<key>Error.storeNotAvailable.description</key>
	<string>La boutique en ligne n'est pas disponible. Veuillez contacter le support.</string>
	<key>Error.storeNotAvailable.title</key>
	<string>Magasin Fastspring non disponible</string>
	<key>Error.timeout.description</key>
	<string>Trop de temps s'est écoulé. Essayez-vous toujours de vous abonner?</string>
	<key>Error.timeout.title</key>
	<string>Limite de temps</string>
	<key>Error.userCancelled.description</key>
	<string>L'achat d'un abonnement a été annulé par l'utilisateur.</string>
	<key>Error.userCancelled.title</key>
	<string>Achat annulé</string>
</dict>
</plist>
